p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:521px;top:724px;width:159px;height:35px;z-index:2;background:url('./buttons/food-park-abril-2018_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial Black;font-size:13px;color:#000000;}
#But1.Up p {top:10px;left:66px;}
#But1.Down p {top:11px;left:67px;}
#But1.Over p {top:10px;left:66px;}
#But1 div {display:none;}
#Img25 {display:block;overflow:hidden;position:absolute;left:12px;top:671px;width:119px;height:119px;z-index:3;}
#Img25Inner {position:absolute;width:119px;height:119px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1071px;top:671px;width:120px;height:119px;z-index:4;}
#Img24Inner {position:absolute;width:120px;height:119px;border:0px;}
#Text1 {display:block;position:absolute;left:329px;top:27px;width:543px;height:52px;z-index:5;}
#Text2 {display:block;position:absolute;left:327px;top:685px;width:548px;height:26px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:12px;top:23px;width:117px;height:170px;z-index:7;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:117px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position:absolute;width:566px;height:800px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:365px;top:234px;width:230px;height:170px;z-index:8;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:230px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:699px;top:397px;width:125px;height:170px;z-index:9;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:125px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position:absolute;width:600px;height:800px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
